---
org_sharing:
  title: Bilietų dalinimasis
  content: >
    <p>Organizacijos bilietų dalijimasis suteikia nariams prieigą prie bilietų, kurie priklauso kitiems organizacijos nariams.</p> <p class="info-banner"> <i class="icon-info-sign"></i>Bendradarbiai visuomet turi prieigą prie bilietų</p>
email_domain:
  title: Email domenas
  content: >
    Vartotojai gali būti automatiškai priskiriami šiai organizacijai, pagal elektroninio pašto adresą. Naudokite apačioje esantį lauką įvesti vienam ar daugiau domenų, atskirtų kabutėmis. Pavyzdžiui, rašykite <code>manokompanija.com</code> vartotojams, kurių elektroninis pašto adresas baigiasi @manokompanija.com

